NaviServer - programmable web server

[ Main Table Of Contents | Table Of Contents | Keyword Index ]

# ns_adp_info(n) 4.99.8 naviserver "NaviServer Built-in Commands"

## Name

ns_adp_info - Get inforamtion about currrently procesing ADP

## Table Of Contents

## Synopsis

- ns_adp_info

## Description

This command returns the currently processing ADP file name with its size and modification date. This can be usefull inside the ADP for generating conditional Tcl code for tempalting for example.

## COMMANDS

ns_adp_info

## EXAMPLES

    ns_adp_info
    /usr/local/ns/pages/test.adp 1865 1167237186

## See Also

nsd

## Keywords

ADP